





.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(0,0,0,0.9);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(0,0,0,0.9) !important;
}




header.sticky .header_bottom{
	background-color: rgba(0,0,0,0.9) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,0.9);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,0.9);
}





.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 60px;
}
.content.content_top_margin{
	margin-top: 60px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 60px;
}

<!---->
<!--.drop_down .second,-->
<!--.drop_down .second.bellow_header-->
<!--{-->
<!--	top: --><!--px;-->
<!--}-->

	.content.content_top_margin{
		margin-top: 150px !important;
	}
header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 60px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 60px;
}

header.scrolled .drop_down .second{
	top: 60px;
}

header.sticky .logo_wrapper,
header.sticky.centered_logo .logo_wrapper,
header.sticky .side_menu_button,
header.sticky .shopping_cart_inner
	{
	height: 100px !important;
}

header.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a {
	line-height: 100px;
}


    @media only screen and (min-width: 1000px){
        header.fixed_hiding.centered_logo.fixed_hiding .header_inner_left,
        header.fixed_hiding .q_logo_hidden a{
            height: 100px;
        }
    }

        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 28.5px;
        }




nav.main_menu > ul > li > a{
	line-height: 60px;
}




















	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #000000 !important;
		}
	}




h1,
.title h1 {
		color: #ffffff; 					        }
h2,
h2 a{
	color: #ffffff; 					    	}















.google_map{
	height: 500px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #181717;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #181717 !important;
	}


	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #ffffff;
	}
    .footer_top a
	{
        color: #ffffff !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #ffffff;
    }















































    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #ffffff; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #ffffff;
    }

 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	















        .popup_menu_holder{
        background-color: rgba(0,0,0,0.85);
    }




    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }













												















































































    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }







